Prepare release 2.4.25

master
stroeder 7 years ago
parent ad35a27f61
commit e1c8ad0320
  1. 5
      CHANGES
  2. 4
      Lib/dsml.py
  3. 4
      Lib/ldap/__init__.py
  4. 4
      Lib/ldapurl.py
  5. 4
      Lib/ldif.py

@ -1,7 +1,8 @@
----------------------------------------------------------------
Released 2.4.24 2016-01-18
Released 2.4.25 2016-01-18
Changes since 2.4.23:
(2.4.24 is missing because of foolish pypi version madness)
Lib/
* Fix for attrlist=None regression introduced in 2.4.23
@ -1234,4 +1235,4 @@ Released 2.0.0pre02 2002-02-01
----------------------------------------------------------------
Released 1.10alpha3 2000-09-19
$Id: CHANGES,v 1.369 2016/01/18 10:38:26 stroeder Exp $
$Id: CHANGES,v 1.370 2016/01/18 15:16:29 stroeder Exp $

@ -4,13 +4,13 @@ dsml - generate and parse DSMLv1 data
See http://www.python-ldap.org/ for details.
$Id: dsml.py,v 1.41 2016/01/17 20:29:41 stroeder Exp $
$Id: dsml.py,v 1.42 2016/01/18 15:16:29 stroeder Exp $
Python compability note:
Tested with Python 2.0+.
"""
__version__ = '2.4.24'
__version__ = '2.4.25'
import string,base64

@ -3,12 +3,12 @@ ldap - base module
See http://www.python-ldap.org/ for details.
$Id: __init__.py,v 1.101 2016/01/17 20:29:41 stroeder Exp $
$Id: __init__.py,v 1.102 2016/01/18 15:17:30 stroeder Exp $
"""
# This is also the overall release version number
__version__ = '2.4.24'
__version__ = '2.4.25'
import sys

@ -3,7 +3,7 @@ ldapurl - handling of LDAP URLs as described in RFC 4516
See http://www.python-ldap.org/ for details.
\$Id: ldapurl.py,v 1.76 2016/01/17 20:29:41 stroeder Exp $
\$Id: ldapurl.py,v 1.77 2016/01/18 15:16:29 stroeder Exp $
Python compability note:
This module only works with Python 2.0+ since
@ -11,7 +11,7 @@ This module only works with Python 2.0+ since
2. list comprehensions are used.
"""
__version__ = '2.4.24'
__version__ = '2.4.25'
__all__ = [
# constants

@ -3,13 +3,13 @@ ldif - generate and parse LDIF data (see RFC 2849)
See http://www.python-ldap.org/ for details.
$Id: ldif.py,v 1.89 2016/01/17 20:29:41 stroeder Exp $
$Id: ldif.py,v 1.90 2016/01/18 15:16:29 stroeder Exp $
Python compability note:
Tested with Python 2.0+, but should work with Python 1.5.2+.
"""
__version__ = '2.4.24'
__version__ = '2.4.25'
__all__ = [
# constants

Loading…
Cancel
Save